<?xml version="1.0" encoding="utf-8"?>
<Items>
	<Categories>
		<catDate>
			<Template0>
				<Name>IC0gW3llYXJd</Name>
				<TMetaData>
					<OpPartType>optTemplate</OpPartType>
					<DataType>mdtExifDate</DataType>
					<Data>dplsUnknown: - [:dplYear:dplsUnknown:]:</Data>
				</TMetaData>
			</Template0>
			<Template1>
				<Name>IC0geWVhcg==</Name>
				<TMetaData>
					<OpPartType>optTemplate</OpPartType>
					<DataType>mdtExifDate</DataType>
					<Data>dplsUnknown: - :dplYear:</Data>
				</TMetaData>
			</Template1>
			<Template2>
				<Name>eWVhciAtIG5hbWUgb2YgbW9udGg=</Name>
				<TMetaData>
					<OpPartType>optTemplate</OpPartType>
					<DataType>mdtExifDate</DataType>
					<Data>dplYear: - :dplNameOfMonth:</Data>
				</TMetaData>
			</Template2>
			<Template3>
				<Name>eWVhci1tb250aC1kYXk=</Name>
				<TMetaData>
					<OpPartType>optTemplate</OpPartType>
					<DataType>mdtExifDate</DataType>
					<Data>dplYear:-:dplMonth:-:dplDay:</Data>
				</TMetaData>
			</Template3>
			<Template4>
				<Name>eWVhci1tb250aC1kYXkgaG91cl9taW51dGU=</Name>
				<TMetaData>
					<OpPartType>optReplaceWithMetaDataExifDate</OpPartType>
					<DataType>mdtExifDate</DataType>
					<Data>dplYear:-:dplMonth:-:dplDay: :dplHour:_:dplMinute:</Data>
				</TMetaData>
			</Template4>
		</catDate>
		<catAudio>
			<Template0>
				<Name>YXJ0aXN0IC0gW3llYXJdIC0gdGl0bGU=</Name>
				<TMetaData>
					<OpPartType>optTemplate</OpPartType>
					<DataType>mdtExifDate</DataType>
					<Data>aipArtist: - [:aipYear:] - :aipTitle:</Data>
				</TMetaData>
			</Template0>
			<Template1>
				<Name>dHJhY2sgLSB0aXRsZQ==</Name>
				<TMetaData>
					<OpPartType>optTemplate</OpPartType>
					<DataType>mdtExifDate</DataType>
					<Data>aipTrack: - :aipTitle:</Data>
				</TMetaData>
			</Template1>
		</catAudio>
		<catExif>
			<Template0>
				<Name>cGhvdG9ncmFwaGVyIC0gZGVzY3JpcHRpb24=</Name>
				<TMetaData>
					<OpPartType>optTemplate</OpPartType>
					<DataType>mdtExifDate</DataType>
					<Data>epArtist: - :epImageDescription:</Data>
				</TMetaData>
			</Template0>
		</catExif>
		<catIPTC>
			<Template0>
				<Name>Y291bnRyeSAtIGNpdHkgLSBsb2NhdGlvbg==</Name>
				<TMetaData>
					<OpPartType>optTemplate</OpPartType>
					<DataType>mdtExifDate</DataType>
					<Data>iptCountryName: - :iptCity: - :iptSublocation:</Data>
				</TMetaData>
			</Template0>
		</catIPTC>
		<catImage>
			<Template0>
				<Name>d2lkdGgneCdoZWlnaHQ=</Name>
				<TMetaData>
					<OpPartType>optTemplate</OpPartType>
					<DataType>mdtExifDate</DataType>
					<Data>ipWidth:x:ipHeight:</Data>
				</TMetaData>
			</Template0>
		</catImage>
		<catPdf>
			<Template0>
				<Name>YXV0aG9yIC0gdGl0bGU=</Name>
				<TMetaData>
					<OpPartType>optTemplate</OpPartType>
					<DataType>mdtExifDate</DataType>
					<Data>pdfAuthor: - :pdfTitle:</Data>
				</TMetaData>
			</Template0>
		</catPdf>
		<catVideo>
			<Template0>
				<Name>ZHVyYXRpb24gJyBtaW51dGVzJw==</Name>
				<TMetaData>
					<OpPartType>optTemplate</OpPartType>
					<DataType>mdtExifDate</DataType>
					<Data>vidDuration: minutes:</Data>
				</TMetaData>
			</Template0>
			<Template1>
				<Name>dGl0bGUgZHVyYXRpb24gJ20n</Name>
				<TMetaData>
					<OpPartType>optTemplate</OpPartType>
					<DataType>mdtExifDate</DataType>
					<Data>vidTitle: :vidDuration:m:</Data>
				</TMetaData>
			</Template1>
			<Template2>
				<Name>d2lkdGgneCdoZWlnaHQ=</Name>
				<TMetaData>
					<OpPartType>optTemplate</OpPartType>
					<DataType>mdtExifDate</DataType>
					<Data>vidWidth:x:vidHeight:</Data>
				</TMetaData>
			</Template2>
		</catVideo>
	</Categories>
</Items>
